Subject: Re: bug#20945: One guile test failed

From: Andy Wingo <[email-masked]>
Date: Tue, 28 Feb 2017 15:20:23 +0100

On Fri 24 Jun 2016 09:16, Andy Wingo <[email-masked]> writes:

> Thanks for the report.
>
> On Tue 30 Jun 2015 21:43, Christopher White <[email-masked]> writes:
>
>> For your information, make check produced one error, on OS X Yosemite.
>>
>> FAIL: numbers.test: string->number: valid complex number strings

I think this is fixed by Matt Wette in master; should come out in a new
release shortly.  Thanks again for the report.

Andy